Intrusion Prevention

MoviePlay.LST.Buffer.Overflow

Description

This indicates an attack attempt to exploit a remote code execution vulnerability
in MoviePlay.
It can be exploited via a crafted .lst file , leading to remote code execution.

Affected Products

MoviePlay version 4.82

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are not aware of any vendor supplied patch for this issue.

CVE References

CVE-2007-0016